# Generated by Django 2.1.1 on 2018-11-21 21:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0007_auto_20181122_0435'),
    ]

    operations = [
        migrations.RenameField(
            model_name='regist',
            old_name='username',
            new_name='name',
        ),
    ]
